Hacking Version 1.15 Breaks NDStation Packaged .NDS Roms

Twilight_Prince

New Member
OP
Newbie
Joined
Sep 17, 2007
Messages
3
Trophies
0
XP
95
Country
United States
I updated to version 1.15 so I could play Luxor, but when I tried to load any GBA game packed to a .NDS file using NDStation, I instantly get an error message saying "Error in FAT init!". Everything else works fine with 1.15 though.

When I downgraded back to 1.12, they GBA games loaded fine, but when I re-updated to 1.15 they still didn't work (I haven't tested 1.13 or 1.14).

Is anyone else having this problem?
blink.gif
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    K3N1 @ K3N1: Theirs a ton of videos going about how people are getting dust clogged consoles from DKOldies